How to remove libcgsi-gsoap1 from Debian 9 (Stretch)